
@import url("../fonts/iconfont.css?v=2");
@import url("./rem.css");
@import url("./animate.min.css");
@import url("./lib.css");
:root {
  --color: #2C5F79;
}

@font-face {
  font-family: 'Oswald';
  src: url("../fonts/Oswald-Bold.ttf");
}

body {
  padding-top: .64rem;
}

body.index {
  padding-top: 0;
}
.index .i_banner,.index .i_section1,.index .i_section2,.index .i_section3,.index .i_section4,.index .i_section5,.index .i_section6{
    font-family:-apple-system,BlinkMacSystemFont,"Microsoft YaHei","PingFang SC";
}

/* header  */
.header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 222;
  height: .64rem;
  transition: all ease .3s;
  background: #fff;
  box-shadow: 0rem 0.1rem 0.1rem 0rem rgba(0, 0, 0, 0.1);
}

.header .show_pc .wrapper {
  padding:0 .89rem;
}

.header .logo img {
  width: 2.2rem;
}

.header .logo img.logo2 {
  display: none;
}

.header .i_right {
  color: #666;
}

.header .i_right .i_nav li {
  margin-right: .4rem;
}

.header .i_right .i_nav li > a {
  color: #666;
  padding: 0 .2rem;
  height: .64rem;
  display: flex;
  align-items: center;
}

.header .i_right .i_nav li.on > a, .header .i_right .i_nav li:hover > a {
  color: var(--color);
}

.header .i_right .i_nav li .i_dropdown {
  position: fixed;
  left: 0;
  display: none;
  width: 100%;
  background: #fff url(../images/bg_line.png) repeat-x top -0.05rem center;
  background-size: 100%;
  top: .62rem;
  z-index: 21;
  padding: .4rem 0 1rem;
}

.header .i_right .i_nav li .i_dropdown .i_left {
  flex: 1;
  overflow: hidden;
}

.header .i_right .i_nav li .i_dropdown .i_left .i_left_type {
  color: #222;
  padding-bottom: .15rem;
  border-bottom: 1px solid #D8D8D8;
}

.header .i_right .i_nav li .i_dropdown .i_left .i_left_list li {
  margin: 0;
  margin-top: .3rem;
}

.header .i_right .i_nav li .i_dropdown .i_left .i_left_list li a {
  height: auto;
}

.header .i_right .i_nav li .i_dropdown .i_left .i_left_list li .item {
  max-width: 90%;
}

.header .i_right .i_nav li .i_dropdown .i_left .i_left_list li .item .title {
  font-weight: 600;
  color: #222;
}

.header .i_right .i_nav li .i_dropdown .i_left .i_left_list li .item .desc {
  color: #999;
  margin-top: .1rem;
}

.header .i_right .i_nav li .i_dropdown .i_pic {
  width: 28.66%;
  margin-left: .22rem;
  margin-top:1.15rem;
}

.header .i_right .i_tel img{
  width:.2rem;
  margin-right:.08rem;
}

.header .i_right .i_search {
  background: #2C5F79;
  padding: 0 .2rem;
  height: .64rem;
}

.header .i_right .i_search a {
  width: 0.8rem;
  height: 0.26rem;
  border-radius: 0.13rem;
  padding: 0 0.1rem;
  border: 0.01rem solid #979797;
}

.header .i_right .i_search a i {
  color: rgba(255, 255, 255, 0.8);
}

.header.on, .header.fix {
  background: #fff !important;
  box-shadow: 0rem 0.1rem 0.1rem 0rem rgba(0, 0, 0, 0.1) !important;
}

.header.on .logo img.logo1, .header.fix .logo img.logo1 {
  display: none;
}

.header.on .logo img.logo2, .header.fix .logo img.logo2 {
  display: inline-block;
}

.header.on .i_right, .header.fix .i_right {
  color: #333 !important;
}

.header.on .i_right .i_nav > li a, .header.fix .i_right .i_nav > li a {
  color: #333 !important;
}
.header.on .i_right .i_nav > li.on a, .header.fix .i_right .i_nav > li.on a {
  color: var(--color) !important;
}
.header .i_tel{
    background: linear-gradient(90deg, #5798B1 0%, #2C5F79 100%);
    color:#fff;
    border-radius:.05rem;
    padding:.13rem .1rem;
}
.index .header {
  background: none;
  box-shadow: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.index .header .i_right {
  color: #fff;
}

.index .header .i_right .i_nav > li a {
  color: #fff;
}

/* footer */
.footer {
  background: url("../images/bg_footer.png") no-repeat;
  background-size: cover;
}

.footer .i_left {
  flex: 1;
  overflow: hidden;
  margin:0 .8rem;
}
.footer .logo{
    padding:.54rem 0;
}
.footer .logo img{
    max-width:3.1rem;
}
.footer .i_lx .cont{
    line-height:2;
    margin-top:.15rem;
}
.footer .i_left .i_box1 {
  padding-bottom: .2rem;
}

.footer .i_left .i_box1 .logo {
  text-align: center;
}

.footer .i_left .i_box1 .logo img {
  width: 2.2rem;
}

.footer .i_left .i_box1 .logo p {
  margin-top: .05rem;
  color: #666;
}

.footer .i_left .i_box2 {
  padding-top: .6rem;
}

.footer .i_left .i_box2 .i_box2_subscribe {
  max-width: 4.18rem;
}

.footer .i_left .i_box2 .i_box2_subscribe .tit {
  color: #666;
  margin-bottom: .2rem;
}

.footer .i_left .i_box2 .i_box2_subscribe form {
  height: 0.4rem;
}

.footer .i_left .i_box2 .i_box2_subscribe form input {
  flex: 1;
  overflow: hidden;
  height: 100%;
  border-radius: 0.08rem;
  border: 0.01rem solid #ccc;
  padding: 0 .15rem;
}

.footer .i_left .i_box2 .i_box2_subscribe form button {
  width: 1rem;
  height: 100%;
  margin-left: .2rem;
  background: #2C5F79;
  border-radius: 0.08rem;
  color: #fff;
}

.footer .i_left .i_box2 .i_box2_contact {
  color: #666;
}

.footer .i_left .i_box2 .i_box2_contact .label {
  margin-right: .51rem;
  flex-shrink: 0;
}

.footer .i_left .i_box2 .i_box2_contact li img {
  width: .23rem;
  margin-right: .09rem;
}

.footer .i_left .i_box2 .i_box2_contact li .dd {
  max-width: 3.15rem;
  width: 50%;
  white-space: nowrap;
}

.footer .i_left .i_box2 .i_box2_contact li .info {
  line-height: 1.8;
}

.footer .i_left .i_box2 .i_box2_contact li.li1 {
  margin-bottom: .3rem;
}

.footer .qrcode {
  text-align: center;
  color: #666;
}
.footer .qrcode li{
    margin-left:.3rem;
}
.footer .qrcode li img{
  width: 1.45rem!important;
  height: 1.45rem!important;
  background: #FFFFFF;
  border-radius: 0.05rem;
  border: 0.01rem solid #CCCCCC;
  margin-bottom: .05rem;
}
.links{
    margin:.3rem 0 0 0;
    color:#666;
}
.links li span{padding:0 .05rem;}
.links li a{color:#666}
.links li:hover a{color:#333}
.links li:last-child span{display:none}
.bottom {
    margin-top:.4rem;
  padding: .25rem 0;
  border-top:1px solid #ccc;
  color: #999;
}

.bottom a {
  color: #999;
  transition: all ease .3s;
}

.bottom a:hover {
  color: #666;
}
.toolbar{
    position:fixed;
    right:0;
    top:50%;
    z-index:22;
     width:70px; 
    transform: translateY(-50%);
    background: linear-gradient( 180deg, #5999B1 0%, #2D607A 100%);
box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
border-radius: 15px;
    
}
.toolbar ul{
    flex-direction:column;
}
.toolbar li{
    width:100%;
   padding:15px 0;
   position:relative;
   border-bottom:1px solid #205267;
}
.toolbar li .qrcode{
    position:absolute;
    width:1.2rem;
    display:none;
   width: 1.5rem;
padding:.15rem;
text-align: center;
background: #FFFFFF;
color:#222;
border: 1px solid #E6E6E6;
    right:70px;
    top:0;
}
.toolbar li .qrcode img{
    display:block!important;
    width:100%!important;
    height:auto!important;
}
.toolbar li>a{
    color:#fff;
    text-align: center;
    display: block;
}
.toolbar li a img{
    width:36px;
}
.toolbar li .tel{
    position:absolute;
    right:78px;
    width: 266px;
height: 86px;
padding:20px;
display:none;
background: #FFFFFF;
box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
top:0;
}
.toolbar li .tel:after{
    content:"";
    width:8px;
    height:9px;
    background:url('../images/jt.png') no-repeat center;
    position:absolute;
    right:-8px;
    top:50%;
    transform: translateY(-50%);
}
.toolbar li .tel .p1{
    color:#333;
}
.toolbar li .tel .p2{
    color:#2C5F79;
    margin-top:4px;
    font-weight:bold;
}
.toolbar li .tel .p2 a{
    color:#333;
    height:auto;
}
.toolbar li:last-child{
    border-bottom:0;
    padding:15px 0;
}
.toolbar li:nth-child(1):hover{
    border-radius:15px 15px 0 0;
}
.toolbar li:last-child:hover{
    border-radius:0 0 15px 15px;
}
.toolbar li a i{
    font-size:.24rem;
   color:#2C5F79;
}
.toolbar li:hover{
    background:#2C5F79;
    color:#fff;
    
}
.toolbar li:hover .qrcode,.toolbar li:hover .tel{
    display: block;
}

.toolbar li:hover a{
    color:#fff;
}
.toolbar li:hover i{
    color:#fff;
}
.toolbar li.li3{
    border-bottom:0;
}
.toolbar li.li3:hover{
     border-radius:0 0 15px 15px;
}
.toolbar li.gotop{
    display:none;
}
.toolbar.on li.gotop{
    display: block;
}
.toolbar.on li.li3{
    border-bottom:1px solid #205267;
}
.toolbar.on li.li3:hover{
     border-radius:0;
}
.lxfs2{margin-top:-.4rem}

.lxfs2 li p{
    margin-top:.1rem;
}
.b-box1.active{
    width: 5.2rem;
    overflow: visible;
}
.b-box1{
    position: absolute;
    right: 100%;
    top: 0;
    width: 0;
    transition: .4s;
    overflow: hidden;
    margin-right: 8px;
}
.b-box1 .inner{
    border-radius: 10px;
    background: rgba(255,255,255,.7);
    width: 5.2rem;
    padding: .3rem;
    color: #2C5F79;
    font-size: .24rem;
    min-height: 2.9rem;
    box-shadow: 0 0  .05rem rgba(0,0,0,.2);
}
.b-box1 .cls{
    position: absolute;
    top: .2rem;
    right: .14rem;
    cursor: pointer;
    width: .2rem;
    height: .2rem;
    background: url(../images/b-i2.png) no-repeat center;
    background-size: contain;
}
.b-box1 .txt{
    padding-left: 10px;
    margin-bottom: .3rem;
}
.b-box1 .h3{
    font-size: .48rem;
    margin-bottom: .1rem;
}
.b-box1 .a{
    display: inline-block;
    color: #fff;
    background: #2C5F79;
    border-radius: 8px;
    padding: 0 .3rem;
    line-height: .52rem;
    transition: .4s;
}
.b-box1 .a:hover{
    opacity: .8;
}
@media screen and (max-width: 1640px) {
    .footer .qrcode{
        margin-right:.45rem;
    }
}
@media screen and (max-width: 1440px) {
  .header .show_pc .wrapper {
    padding:0 .5rem;
  }
}

@media screen and (max-width: 1280px) {
  .header .logo img {
    width: 1.8rem;
  }
  .header .i_right .i_nav li {
    margin-right: .2rem;
  }   
  .footer .i_left{
      margin:0 .4rem;
  }
}
@media screen and (max-width: 980px) {
.footer .qrcode{
        margin-right:.8rem;
    }
}
@media screen and (max-width: 960px) {
  .header .i_right .i_nav li {
    margin-right: .05rem;
  }
  .header .i_right .i_tel {
    margin-right: .15rem;
  }
  .header .i_right .i_nav li > a {
    padding: 0 .1rem;
  }
  .footer .qrcode {
    margin-left: 0;
    margin-right:0;
    text-align:left;
  }
    .footer .qrcode li{
        margin:0 0.4rem 0 0;
        text-align: center;
    }
   .footer .i_left{
       width:100%;
       flex:auto;
       margin:.2rem 0;
   }
  .footer .i_left .i_box2 .i_box2_subscribe {
    max-width: 2.8rem;
  }
  .footer .i_left .i_box2 .i_box2_subscribe form button {
    width: .7rem;
  }
  .footer .i_left .i_box2 {
    padding-top: .3rem;
  }
  .footer .i_left .i_box2 .i_box2_contact {
    flex-wrap: wrap;
    padding-left: .3rem;
  }
  .footer .i_left .i_box2 .i_box2_contact .label {
    margin-bottom: .15rem;
  }
  .footer .i_left .i_box2 .i_box2_contact .li1 {
    margin-bottom: .1rem;
  }
  .lxfs2{margin-top:.25rem}
  .lxfs2 .x12{display:none}
  .lxfs2 li{margin-bottom:.2rem}
}
/* 弹窗表单 */
.layer {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 910;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
}

.layer .close {
  width: .4rem;
  height: .4rem;
  display: flex;
  position: absolute;
  right: -.25rem;
  top: -.25rem;
  z-index: 1;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, #5AC1CF, #2c5f79) !important;
  border-radius: 50%;
  cursor: pointer;
}

.layer .close i {
  color: #fff;
}

.layer .contbox {
  width: 92%;
  max-width: 9rem;
  padding: .5rem;
  height: 3.7rem;
  background: #fff;
  position: relative;
}

.layer .contbox .txt2 {
  margin-top:.3rem;
}

.layer .wrap {
  height: 100%;
}

.laybox {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 2222221;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.laybox .wrap {
  height: 100%;
}

.laybox .lay-cont {
  height: 0;
  padding-top:56%;
}
.layer1 .contbox{
    max-width:4.5rem;
}
.layer1 .lay-cont {
  height: 0;
  padding-top:176%;
}
.laybox .lay-cont video {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  object-fit: cover;
}

.lay-video .contbox {
  height: auto !important;
  padding: 0 !important;
}
.laybox #iframe1{width:100%;height:100%;position:absolute;left:0;top:0;}
.laybox .iframe{width:100%!important;height:100%!important}
.qydl{
    width:92px;
   padding: .1rem .1rem;
    display:flex;
    margin-left:15px;
    align-items: center;
    justify-content: center;
    border:2px solid #195A74;
    color:#195A74!important;
    border-radius:4px;
}
.qydl:hover{
        background: linear-gradient(90deg, #5798B1 0%, #2C5F79 100%);
        border-color:#5798B1;
    color: #fff!important;
}
@media screen and (max-width: 767px) {
    .b-box1{
        display: none;
    }
  body {
    padding-top: 55px;
    padding-bottom:50px;
  }
  .header {
    height: 55px;
    box-shadow: 0rem 1px 0.15rem 0rem rgba(0, 0, 0, 0.1);
  }
  .mob_top {
    padding: 0 15px;
  }
  .mob_top .logo {
    height: 55px;
  }
  .mob_top .logo img {
    width: 3rem;
  }
  .navbtnm {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    text-align: center;
  }
  .navbtnm i {
    font-size: .5rem;
    transition: 0.3s;
    color: #333;
  }
  .nav_show .nav_down {
    opacity: 1;
    visibility: visible;
    right: 0;
  }
  .nav_show .navbtnm i:before {
    font-weight: bold;
    content: "\e60e";
  }
  .nav_down {
    position: fixed;
    z-index: 49;
    top: 0;
    right: -100%;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    height: auto;
    width: 100%;
    overflow-y: auto;
  }
  .nav_down .nav_scroll {
    width: 100%;
    position: fixed;
    top: 55px;
    padding: 0 15px;
    z-index: 22;
    background: #fff;
  }
  .nav_down .nav_scroll li {
    width: 100%;
    text-align: left;
    padding-top: 0;
    border-bottom: #eeeeee solid 1px;
    font-size: .25rem;
  }
  .nav_down .nav_scroll li a {
    color: #333;
    display: block;
    padding: .2rem 0;
  }
  .nav_down .nav_scroll li .link {
    position: relative;
  }
  .nav_down .nav_scroll li .link a {
    display: block;
    width: calc(100% - 45px);
  }
  .nav_down .nav_scroll li .link i {
    width: 35px;
    text-align: center;
    margin-left: 20px;
    transition: all ease .3s;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .nav_down .nav_scroll li .link i:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    font-family: "iconfont" !important;
    content: "\e67c";
    color: #333;
    font-weight: bold;
    transition: all ease .3s;
  }
  .nav_down .nav_scroll li .list {
    padding: 0 0 0 10px;
    display: none;
    overflow-y: auto;
    max-height: 55vh;
  }
  .nav_down .nav_scroll li .list li {
    line-height: 35px;
    border: 0;
    border-bottom: 1px solid #eee;
  }
  .nav_down .nav_scroll li .list li a {
    display: block;
    color: #333;
    padding: .06rem 0 .08rem;
  }
  .nav_down .nav_scroll li .list li .title {
    font-weight: bold;
  }
  .nav_down .nav_scroll li .list li .desc {
    line-height: 1.5;
    font-size: .22rem;
    color: #999;
    margin-top: -2px;
  }
  .nav_down .nav_scroll li .list li:last-child {
    border-bottom: 0;
  }
  .nav_down .nav_scroll li .list::-webkit-scrollbar {
    width: 0;
  }
  .nav_down .nav_scroll li:last-child {
    border-bottom: 0;
  }
  .nav_down .nav_scroll li.on .link a {
    color: var(--color);
  }
  .nav_down .nav_scroll li.on .link i::after {
    content: "\e67b";
  }
  .search {
    padding: 5px 0 15px;
    width: 100%;
  }
  .search form {
    border: 1px solid #eee;
    border-radius: 8px;
    margin-top: 15px;
    padding: 0 10px;
  }
  .search form input {
    background: none;
    height: 35px;
    flex: 1;
    line-height: 35px;
  }
  .search form button {
    background: none;
    width: 35px;
  }
  .search form button i {
    font-size: .3rem;
    color: #666;
  }

  .footer .i_left .i_box1 .logo img {
    width: 3rem;
  }
  .footer .i_left .i_box1 .qrcode {
    margin-left: 0;
    width: 1.8rem;
    text-align:center;
  }
  .footer .i_left .i_box1 .qrcode img {
    margin-bottom: 2px;
    width: 100%;
  }
  .footer .i_left .i_box1 .qrcode p {
    line-height: 1.2;
    font-size: .17rem;
  }
  .footer .i_left .i_box1 ul {
    margin-top: .3rem;
    flex-wrap: wrap;
    justify-content:space-between;
  }
  .footer .i_left .i_box1 ul li {
    margin: .05rem 0;
  }
  .footer .i_left .i_box2 .i_box2_subscribe {
    max-width: 100%;
  }
  .footer .i_left .i_box2 .i_box2_subscribe form {
    height: .6rem;
  }
  .footer .i_left .i_box2 .i_box2_contact {
    flex-wrap: wrap;
    margin-top: .35rem;
    padding-left: 0;
  }
  .footer .i_left .i_box2 .i_box2_contact li {
    flex-wrap: wrap;
  }
  .footer .i_left .i_box2 .i_box2_contact li img {
    width: .35rem;
  }
  .footer .i_left .i_box2 .i_box2_contact li .dd {
    width: 100%;
    max-width: 100%;
    margin: .1rem 0;
  }
  .footer .i_left .i_box2 .i_box2_contact li.li1 {
    margin-bottom: .1rem;
  }
  .footer .i_left .i_box2 .i_box2_contact li .info {
    margin-top: .15rem;
  }
  .footer .i_left .i_box2 .i_box2_contact li.li2 .icon {
    display: flex;
    font-size: .24rem;
    align-items: center;
  }
  .bottom {
    text-align: center;
  }
  .bottom .beian {
    width: 100%;
    margin-bottom: .1rem;
  }
 
  .links ul{margin:.1rem 0 0 0}
  .links ul li{margin:.03rem .05rem  0 0}
  .toolbar{
      width:100%;
      left:0;
      top:auto;
      height:auto;
      border-radius:0;
      transform: translateY(0);
      right:auto;
      position:fixed;
      bottom:0;
  }
  .toolbar ul{
      flex-direction:row;
      justify-content:space-between;
  }
  .toolbar li{display:block!important}
  .toolbar ul li{border-bottom:0!important;padding:0!important;border-right:1px solid rgba(255,255,255,.4);border-radius:0!important}
   .toolbar ul li:last-child{border-right:0}
  .toolbar ul li>a{height:50px;display:flex;align-items:center;justify-content:center}
    .toolbar ul li a img{width:28px}
  .toolbar ul li a p{display:none}
  .toolbar li .qrcode{
    position:absolute;
    display:none;
   width:120px;
padding:6px;
text-align: center;
background: #FFFFFF;
color:#222;
border: 1px solid #E6E6E6;
    right:auto;
    left:50%;
    transform: translateX(-50%);
    top:auto;
    bottom:50px;
}
.toolbar li .qrcode img{
    display:block;
    width:100%;
}
.toolbar li>a{
    color:#fff;
    text-align: center;
    display: block;
}
.toolbar li a img{
    width:36px;
}
.toolbar li .tel{
    position:absolute;
    left:50%;
    transform: translateX(-50%);
    right:auto;
    width: 140px;
height: auto;
padding:10px;
display:none;
background: #FFFFFF;
box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
top:auto;
bottom:50px;
}
.toolbar li .tel:after{display:none;}
.toolbar li .tel .p2{margin-top:-3px;font-size:14px;}

}
.header .hr{
    position:relative;
}
.header .i_right .i_nav li.hr .i_dropdown{
    width:1.5rem!important;
    position:absolute!important;
    padding:0;
    left:50%!important;
    transform: translateX(-50%)!important;
}
.header .i_right .i_nav li.hr .i_dropdown li{
    margin:0;
}
.header .i_right .i_nav li.hr .i_dropdown li a{
    justify-content: center;
    height:.5rem;
    color: #666!important;
}
.header .i_right .i_nav li.hr .i_dropdown li:hover a{
    color:#2c5f79!important;
}


